<%@ page contentType="text/html; charset=gb2312" language="java" import="java.sql.*"%>
<%@ page import="java.sql.*"%> 
<%@ page import="java.util.*"%>
<%@ include file="../inc/conn.jsp"%> 
<%
String lk1,lk2;
String id=request.getParameter("id");
String a=request.getParameter("a");
String b=request.getParameter("b");
String opentree ="bbsleft.jsp";
String urlfile="main.jsp";

if(id!=null){
urlfile="checkasp.jsp?id="+id;
}
//else{
//urlfile="main.jsp?layer_1="+a+"&layer_2="+b;
//}

if(a!=null&&b!=null)
{
urlfile="main.jsp?layer_1="+a+"&layer_2="+b;
}

if(a!=null)
{
urlfile="main.jsp?layer_1="+a;
}

//out.print(urlfile);
//out.close();
String sql="select * from config where kind=5 order by id asc";
ResultSet rs=stmt.executeQuery(sql);
rs.next();
%>
<HTML>
<HEAD>
<TITLE><%=rs.getString("content")%></TITLE>
<META content="text/html; charset=gbk" http-equiv=Content-Type><LINK 
href="../css/news2.css" rel=stylesheet type=text/css>
<SCRIPT>
if(self!=top){top.location=self.location;}
function switchSysBar(){
if (switchPoint.innerText==4){
switchPoint.innerText=3
document.all("frmTitle").style.display=""
}else{
switchPoint.innerText=4
document.all("frmTitle").style.display="none"
}}
</SCRIPT>

<STYLE type=text/css>.navPoint {
	COLOR: white; CURSOR: hand; FONT-FAMILY: Webdings; FONT-SIZE: 9pt
}
</STYLE>
<META content="MSHTML 5.00.3700.6699" name=GENERATOR></HEAD>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<BODY scroll=no style="MARGIN: 0px">
<TABLE border=0 cellPadding=0 cellSpacing=0 height="100%" width="100%">
  <TBODY>
  <TR>
    <TD align=middle id=frmTitle noWrap vAlign=center>
	<IFRAME frameBorder=0 id=left name=left scrolling=yes src="<%=opentree%>" 
      style="HEIGHT: 100%; VISIBILITY: inherit; WIDTH: 140px; Z-INDEX: 2">
    </IFRAME></TD>
    <TD bgColor=#a4b6d7>
      <TABLE border=0 cellPadding=0 cellSpacing=0 height="100%">
        <TBODY>
        <TR>
          <TD onclick=switchSysBar() 
            style="HEIGHT: 100%"><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><SPAN 
            class=navPoint id=switchPoint 
            title=¹Ø±Õ/´ò¿ª×óÀ¸>4</SPAN><BR><BR><BR><BR><BR><BR><BR><BR></TD></TR></TBODY></TABLE></TD>
    <TD style="WIDTH: 100%">
	<IFRAME frameBorder=0 id=main name=main scrolling=yes src="<%=urlfile%>" 
      style="HEIGHT: 100%; VISIBILITY: inherit; WIDTH: 100%; Z-INDEX: 1">
    </IFRAME></TD></TR></TBODY></TABLE>
<SCRIPT>
if(window.screen.width<'1024'){switchSysBar()}
</SCRIPT>
</BODY>
</HTML>